@charset "UTF-8";

/*------------------------------
  common
------------------------------*/

#cont_main {
    line-height: 1.75;
    letter-spacing: 0.075em;
    color: #fff;
    background: #190f0a;
}

#cont_main *,
#cont_main *::before,
#cont_main *::after {
    -webkit-text-size-adjust: none;
    box-sizing: border-box;
}

#cont_main h3 {
    line-height: 1.25;
}

#cont_main h3 span {
    display: block;
    border-bottom-style: solid;
    border-bottom-color: #fff;
}

#cont_main h3.center {
    text-align: center;
}

#cont_main h3.center span {
    display: inline-block;
}

#cont_main a {
    text-decoration: underline;
    color: inherit;
}

@media (min-width: 769px) {
    #cont_main {
        font-size: 20px;
    }
    #cont_main section {
        padding-bottom: 120px;
        padding-top: 80px;
        position: relative;
    }
    #cont_main .cont_inner {
        margin: 0 auto;
        padding: 0 70px;
        width: 100%;
        position: relative;
        justify-content: center;
    }
    #cont_main h3 {
        font-size: 36px;
    }
    #cont_main h3 span {
        padding-bottom: 20px;
        border-bottom-width: 2px;
    }
    #cont_main h3.center span {
        padding-right: 30px;
        padding-left: 30px;
    }
    #cont_main h4 {
        font-size: 28px;
    }
    #cont_main .txtBox {
        width: 800px;
    }
    #cont_main .hidden-pc {
        display: none;
    }
}

@media (max-width: 768px) {
    #cont_main {
        font-size: 18px;
    }
    #cont_main section {
        position: relative;
    }
    #cont_main .cont_inner {
        position: relative;
    }
    #cont_main h3 {
        font-size: 36px;
    }
    #cont_main h3 span {
        padding-bottom: 15px;
        border-bottom-width: 1px;
    }
    #cont_main h3.center span {
        padding-right: 22.5px;
        padding-left: 22.5px;
    }
    #cont_main h4 {
        font-size: 27px;
    }
    #cont_main img {
        width: 100%;
        height: auto;
    }
    #cont_main .hidden-sp {
        display: none;
    }
}

/*------------------------------
  movie
------------------------------*/

#cont_movie {
    margin: 0 auto;
    padding-top: 56.25%;
    position: relative;
    height: 0;
    overflow: hidden;
    background: #000;
}

#cont_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*------------------------------
  cont_mv
------------------------------*/

#cont_mv img {
    width: 100%;
    height: auto;
}

@media (min-width: 769px) {
    #cont_mv {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }
}

@media (max-width: 768px) {
    
}

/*------------------------------
  cont_features
------------------------------*/

#cont_features li {
    padding-left: 1em;
    position: relative;
}

#cont_features li::before {
    content: '>';
    position: absolute;
    top: 0;
    left: 0;
}

@media (min-width: 769px) {
    #cont_features {
        padding-top: 170px !important;
    }
    #cont_features::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -60px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/features_bg.jpg) 0 bottom no-repeat;
        background-size: 100%;
    }
    #cont_features .cont_inner {
        display: flex;
    }
    #cont_features .img {
        display: flex;
        align-items: center;
        width: 500px;
    }
    #cont_features .img img {
        position: relative;
        left: -25px;
    }
    #cont_features h3 {
        margin-bottom: 60px;
    }
    #cont_features li {
        margin-bottom: 30px;
        font-size: 24px;
    }
    #cont_features li:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    #cont_features {
        margin-bottom: 112.5px;
    }
    #cont_features::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/features_bg.jpg) center 52.5px no-repeat;
        background-size: 862.5px;
    }
    #cont_features .cont_inner {
        margin: 0 30px;
    }
    #cont_features .img {
        margin: 0 auto;
        padding: 75px 0 45px;
        width: 318.75px;
    }
    #cont_features h3 {
        margin-bottom: 37.5px;
    }
    #cont_features li {
        margin-bottom: 22.5px;
        font-size: 21px;
    }
    #cont_features li:last-child {
        margin-bottom: 0;
    }
}

/*------------------------------
  cont_diaphragm
------------------------------*/

#cont_diaphragm {

}

@media (min-width: 769px) {
    #cont_diaphragm .cont_inner {
        display: flex;
    }
    #cont_diaphragm h4 {
        margin: 50px 0;
    }
    #cont_diaphragm .img {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        width: 500px;
    }
}

@media (max-width: 768px) {
    #cont_diaphragm {
        margin-bottom: 112.5px;
    }
    #cont_diaphragm .cont_inner {
        margin: 0 30px;
    }
    #cont_diaphragm h4 {
        margin: 37.5px 0;
    }
    #cont_diaphragm .img {
        margin: 45px auto 0;
        width: 330px;
    }
}

/*------------------------------
  cont_acoustic
------------------------------*/

#cont_acoustic {

}

@media (min-width: 769px) {
    #cont_acoustic::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg01.png) 0 bottom no-repeat;
        background-size: 100%;
    }
    #cont_acoustic .cont_inner {
        display: flex;
    }
    #cont_acoustic .img {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 500px;
        order: -1;
    }
    #cont_acoustic h3 {
        margin-bottom: 70px;
    }
}

@media (max-width: 768px) {
    #cont_acoustic {
        margin-bottom: 112.5px;
    }
    #cont_acoustic::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: -150px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg01.png) 0 0 no-repeat;
        background-size: 100%;
    }
    #cont_acoustic .cont_inner {
        margin: 0 30px;
    }
    #cont_acoustic h3 {
        margin-bottom: 37.5px;
    }
    #cont_acoustic .img {
        margin: 45px auto 0;
        width: 251.25px;
    }
}

/*------------------------------
  cont_tuned
------------------------------*/

#cont_tuned {

}

@media (min-width: 769px) {
    #cont_tuned p {
        margin: 70px 0 80px;
    }
}

@media (max-width: 768px) {
    #cont_tuned {
        margin-bottom: 285px;
    }
    #cont_tuned h3 {
        margin: 0 30px 37.5px;
    }
    #cont_tuned p {
        margin: 0 30px 37.5px;
    }
}

/*------------------------------
  cont_k2
------------------------------*/

#cont_k2 .more {
    text-align: right;
}

#cont_k2 .more::after {
    margin-left: 0.5em;
    content: '>';
}

#cont_k2 .more span {
    text-decoration: underline;
    cursor: pointer;
}

@media (min-width: 769px) {
    #cont_k2::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -70px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg02.png) 0 bottom no-repeat;
        background-size: 100%;
    }
    #cont_k2 .cont_inner {
        display: flex;
        flex-wrap: wrap;
    }
    #cont_k2 .img {
        display: flex;
        align-items: center;
        width: 500px;
        order: -1;
    }
    #cont_k2 h4 {
        margin: 50px 0;
    }
    #cont_k2 .more {
        margin-top: 70px;
        width: 75%;
        font-size: 28px;
    }
    #cont_k2 .more span:hover {
        color: #ff0000;
    }
}

@media (max-width: 768px) {
    #cont_k2 {
        margin-bottom: 112.5px;
    }
    #cont_k2::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: -200px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg02.png) 0 0 no-repeat;
        background-size: 100%;
    }
    #cont_k2 .cont_inner {
        margin: 0 30px;
    }
    #cont_k2 h4 {
        margin: 37.5px 0;
    }
    #cont_k2 .img {
        margin: 45px auto;
        width: 300px;
    }
    #cont_k2 .more {
        font-size: 27px;
    }
}

/*------------------------------
  cont_earpiece
------------------------------*/

#cont_earpiece {

}

@media (min-width: 769px) {
    #cont_earpiece .cont_inner {
        display: flex;
        flex-wrap: wrap;
    }
    #cont_earpiece .img {
        display: flex;
        justify-content: flex-end;
        width: 450px;
    }
    #cont_earpiece h4 {
        margin: 50px 0;
    }
}

@media (max-width: 768px) {
    #cont_earpiece {
        margin-bottom: 112.5px;
    }
    #cont_earpiece::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 350px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg01.png) 0 0 no-repeat;
        background-size: 100%;
    }
    #cont_earpiece .cont_inner {
        margin: 0 30px;
    }
    #cont_earpiece h4 {
        margin: 37.5px 0;
    }
    #cont_earpiece .img {
        margin: 45px auto 0;
        width: 307.5px;
    }
}

/*------------------------------
  cont_cancellation
------------------------------*/

#cont_cancellation {

}

@media (min-width: 769px) {
    #cont_cancellation::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        bottom: -170px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg01.png) 0 bottom no-repeat;
        background-size: 100%;
    }
    #cont_cancellation p {
        margin: 70px 0 80px;
    }
}

@media (max-width: 768px) {
    #cont_cancellation {
        margin-bottom: 112.5px;
    }
    #cont_cancellation h3 {
        margin: 0 30px 37.5px;
    }
    #cont_cancellation p {
        margin: 0 30px 37.5px;
    }
}

/*------------------------------
  cont_codec
------------------------------*/

#cont_codec {

}

@media (min-width: 769px) {
    #cont_codec .cont_inner > div {
        margin: 60px 0;
        display: flex;
        align-items: center;
    }
    #cont_codec h4 {
        width: 900px;
    }
    #cont_codec ul {
        margin-top: 30px;
    }
    #cont_codec li {
        font-size: 10px;
    }
}

@media (max-width: 768px) {
    #cont_codec {
        margin-bottom: 112.5px;
    }
    #cont_codec::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 60px;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/wave_bg02.png) 0 0 no-repeat;
        background-size: 100%;
    }
    #cont_codec .cont_inner {
        margin: 0 30px;
    }
    #cont_codec h4 {
        margin: 37.5px 0;
    }
    #cont_codec .img {
        margin: 45px auto;
        width: 300px;
    }
    #cont_codec ul {
        margin-top: 22.5px;
    }
    #cont_codec li {
        font-size: 12px;
    }
}

/*------------------------------
  cont_other
------------------------------*/

#cont_other .cont_inner > div {
    background: #fff;
}

#cont_other h4 {
    background: #5c3724;
    cursor: pointer;
}

#cont_other .cont_inner > div > div {
    color: #000;
}

#cont_other li {
    cursor: pointer;
}

@media (min-width: 769px) {
    #cont_other .cont_inner {
        padding: 0;
    }
    #cont_other h3 {
        margin-bottom: 80px;
    }
    #cont_other .cont_inner > div {
        border: 1px solid #fff;
    }
    #cont_other h4 {
        height: 100px;
        position: relative;
        text-align: center;
        line-height: 100px;
    }
    #cont_other h4::before {
        margin-top: -12px;
        content: '';
        width: 32px;
        height: 24px;
        position: absolute;
        top: 50%;
        right: 50px;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/other_arw.png) 0 0 no-repeat;
        transform: rotate(180deg);
    }
    #cont_other h4.active::before {
        transform: rotate(0);
    }
    #cont_other .cont_inner > div > div {
        display: none;
    }
    #cont_other .cont_inner > div > div > div {
        padding: 60px 70px;
    }
    #cont_other h5 {
        margin-bottom: 30px;
        font-size: 28px;
        text-align: center;
    }
    #cont_other ul {
        margin-bottom: 60px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    #cont_other ul:last-child {
        margin-bottom: 0;
    }
    #cont_other li {
        margin-top: 30px;
        padding-left: 20px;
        padding-right: 45px;
        display: flex;
        align-items: center;
        width: 600px;
        height: 100px;
        position: relative;
        font-size: 24px;
        line-height: 1.25;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
    #cont_other li:nth-of-type(1),
    #cont_other li:nth-of-type(2) {
        margin-top: 0;
    }
    #cont_other li:hover {
        color: #ff0000;
    }
    #cont_other li::before {
        margin-top: -18px;
        content: '';
        width: 36px;
        height: 36px;
        position: absolute;
        top: 50%;
        right: 15px;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/other_icon.png) 0 0 no-repeat;
    }
}

@media (max-width: 768px) {
    #cont_other {
        margin-bottom: 112.5px;
    }
    #cont_other h3 {
        margin-bottom: 37.5px;
    }
    #cont_other .cont_inner {
        margin: 0 30px;
    }
    #cont_other .cont_inner > div {
        border: 1px solid #fff;
    }
    #cont_other h4 {
        height: 90px;
        position: relative;
        text-align: center;
        line-height: 90px;
    }
    #cont_other h4::before {
        margin-top: -9px;
        content: '';
        width: 24px;
        height: 18px;
        position: absolute;
        top: 50%;
        right: 22.5px;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/other_arw.png) 0 0 no-repeat;
        background-size: 100%;
        transform: rotate(180deg);
    }
    #cont_other h4.active::before {
        transform: rotate(0);
    }
    #cont_other .cont_inner > div > div {
        display: none;
    }
    #cont_other .cont_inner > div > div > div {
        padding: 52.5px 26.25px;
    }
    #cont_other h5 {
        margin-bottom: 30px;
        font-size: 27px;
        text-align: center;
    }
    #cont_other ul {
        margin-bottom: 45px;
    }
    #cont_other ul:last-child {
        margin-bottom: 0;
    }
    #cont_other li {
        margin-top: 30px;
        padding-left: 11.25px;
        padding-right: 40px;
        display: flex;
        align-items: center;
        height: 90px;
        position: relative;
        font-size: 27px;
        line-height: 1.25;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
    }
    #cont_other li:last-child {
        margin-bottom: 0;
    }
    #cont_other li::before {
        margin-top: -13.5px;
        content: '';
        width: 27px;
        height: 27px;
        position: absolute;
        top: 50%;
        right: 11.25px;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/other_icon.png) 0 0 no-repeat;
        background-size: 100%;
    }
}

/*------------------------------
  cont_accessories
------------------------------*/

#cont_accessories {

}

@media (min-width: 769px) {
    #cont_accessories h3 {
        margin-bottom: 80px;
    }
    #cont_accessories .cont_inner {
        padding: 0 70px;
    }
    #cont_accessories .cont_inner > div {
        display: flex;
        align-items: center;
    }
    #cont_accessories .img {
        width: 830px;
    }
    #cont_accessories .txtBox {
        width: 470px;
    }
    #cont_accessories li {
        margin-top: 10px;
    }
}

@media (max-width: 768px) {
    #cont_accessories {
        margin-bottom: 112.5px;
    }
    #cont_accessories h3 {
        margin: 0 30px 37.5px;
    }
    #cont_accessories .txtBox {
        margin: 37.5px 30px 0;
    }
}

/*------------------------------
  cont_gallery
------------------------------*/

#cont_gallery {

}

@media (min-width: 769px) {
    #cont_gallery {
        margin-bottom: 80px;
        padding-bottom: 0 !important;
    }
    #cont_gallery::before {
        content: '';
        width: 100%;
        height: 900px;
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/gallery_bg.png) 0 center no-repeat;
        background-size: 100%;
    }
    #cont_gallery .cont_inner {
        padding: 0;
    }
    #cont_gallery h3 {
        margin-bottom: 80px;
    }
}

@media (max-width: 768px) {
    #cont_gallery {
        margin-bottom: 112.5px;
    }
    #cont_gallery::before {
        content: '';
        width: 100%;
        height: 315px;
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/gallery_bg.png) 0 center no-repeat;
        background-size: 100%;
    }
    #cont_gallery .cont_inner {
        margin: 0 30px;
    }
    #cont_gallery h3 {
        margin-bottom: 37.5px;
    }
}

/*------------------------------
  cont_message
------------------------------*/

#cont_message {
    background: #798561;
}

#cont_message h3 {
    text-align: center;
    letter-spacing: 0;
    text-shadow: 0 0 6px rgba(7, 0, 2, 0.25);
}

#cont_message .cont_inner > div {
    background: #64900e;
}

#cont_message h4 {
    text-align: center;
    letter-spacing: 0;
}

#cont_message p {
    margin-bottom: 1.75em;
}

#cont_message p:last-child {
    margin-bottom: 0;
}

@media (min-width: 769px) {
    #cont_message {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/message_bg.jpg) center center no-repeat;
        background-size: cover;
    }
    #cont_message .cont_inner {
        padding: 0;
        padding-top: 100px;
    }
    #cont_message h3 {
        margin-bottom: 50px;
        font-size: 48px;
    }
    #cont_message .cont_inner > div {
        padding: 50px 70px 60px;
    }
    #cont_message h4 {
        margin-bottom: 40px;
        font-size: 28px;
    }
    #cont_message .more {
        text-align: center;
    }
    #cont_message .more span {
        text-decoration: underline;
        cursor: pointer;
    }
    #cont_message .more span:hover {
        color: #ff0000;
    }
    #cont_message .moreTxt {
        margin-top: 1.75em;
        display: none;
    }
}

@media (max-width: 768px) {
    #cont_message {
        background: url(https://jasc.jvc.com/include/aem/hafw1000t/message_bg.jpg) center center no-repeat;
        background-size: 2880px;
    }
    #cont_message .cont_inner {
        margin: 0 30px;
    }
    #cont_message h3 {
        padding: 75px 0;
        font-size: 54px;
    }
    #cont_message .cont_inner > div {
        padding: 37.5px 22.5px;
    }
    #cont_message h4 {
        margin-bottom: 22.5px;
        font-size: 27px;
        line-height: 1.25;
    }
    #cont_message p {
        font-size: 18px;
    }
    #cont_message .more {
        text-align: center;
    }
    #cont_message .more span {
        text-decoration: underline;
        cursor: pointer;
    }
    #cont_message .moreTxt {
        margin-top: 1.75em;
        display: none;
    }
}

/*------------------------------
  cont_notes
------------------------------*/

#cont_notes {
    color: #7f7f7f;
    background: #000;
}

#cont_notes ul,
#cont_notes li {
    line-height:1.1em;
}

#cont_notes ul:last-child,
#cont_notes li:last-child {
    margin-bottom: 0;
}

@media (min-width: 769px) {
    #cont_notes {
        font-size: 10px;
    }
    #cont_notes .cont_inner {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media (max-width: 768px) {
    #cont_notes {
        font-size: 16.5px;
    }
    #cont_notes .cont_inner {
        padding: 30px;
    }
}

/*------------------------------
  cont_modal
------------------------------*/

#cont_modal {
    display: none;
}

#cont_modal *,
#cont_modal *::before,
#cont_modal *::after {
    box-sizing: border-box;
}

#cont_modal > div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.7);
}

#cont_modal_body {
    letter-spacing: 0.075em;
    color: #333;
    background: #eee;
}

#cont_modal_close {
    text-align: center;
    cursor: pointer;
    background: #fff;
}

#cont_k2_modal,
#cont_other_modal {
    display: none;
}

@media (min-width: 769px) {
    #cont_modal_close {
        padding: 35px 0;
    }
    #cont_modal_body .cont_k2_modal {
        padding: 70px;
    }
    #cont_modal_body .cont_k2_modal p {
        margin-top: 20px;
        font-size: 14px;
        line-height: 1.5;
    }
    #cont_modal_body .cont_other_modal {
        padding: 50px 70px 60px;
        width: 800px;
    }
    #cont_modal_body .cont_other_modal dt {
        font-size: 36px;
        line-height: 1.3;
    }
    #cont_modal_body .cont_other_modal dd {
        margin-top: 30px;
        font-size: 20px;
        line-height: 1.6;
    }
    #cont_modal_body .cont_other_modal .column {
        display: flex;
        justify-content: space-between;
    }
    #cont_modal_body .cont_other_modal .txt {
        margin-top: -0.5em;
        width: 300px;
    }
    #cont_modal_body .cont_other_modal .img {
        width: 320px;
    }
    #cont_modal_body .cont_other_modal .notes {
        display: inline-block;
        font-size: 14px;
        line-height: 1.5;
    }
}

@media (max-width: 768px) {
    #cont_modal_body img {
        width: 100%;
        height: auto;
    }
    #cont_modal_inner {
        padding: 0 5.33333vw;
    }
    #cont_modal_body {
        width: 100%;
    }
    #cont_modal_close {
        padding: 4vw 0;
    }
    #cont_modal_close img {
        width: 18.66666vw;
    }
    #cont_modal_body .cont_k2_modal {
        padding: 20px;
    }
    #cont_modal_body .cont_k2_modal p {
        margin-top: 15px;
        font-size: 9px;
        line-height: 1.5;
    }
    #cont_modal_body .cont_other_modal {
        padding: 6.66666%;
    }
    #cont_modal_body .cont_other_modal dt {
        font-size: 5.33333vw;
        line-height: 1.5;
    }
    #cont_modal_body .cont_other_modal dd {
        margin-top: 4vw;
        font-size: 2.66666vw;
        line-height: 2;
    }
    #cont_modal_body .cont_other_modal .column {
        display: flex;
        justify-content: space-between;
    }
    #cont_modal_body .cont_other_modal .txt {
        margin-top: -0.5em;
        width: 42%;
    }
    #cont_modal_body .cont_other_modal .img {
        width: 47%;
    }
    #cont_modal_body .cont_other_modal .notes {
        display: inline-block;
        font-size: 1.6vw;
        line-height: 1.5;
    }
}

/*------------------------------
  cont_ws
------------------------------*/

#cont_ws .mg_b60 {
    margin-bottom: 60px;
}

@media only all and (max-width: 768px) {
    #cont_ws .mg_b50,
    #cont_ws .mg_b60 {
        margin-bottom: 5%;
    }
}

#cont_ws .pd_tb70 {
    padding: 70px 0;
}

@media only all and (max-width: 768px) {
    #cont_ws .pd_tb70 {
        padding: 5% 0;
    }
}

#cont_ws .cont_inner {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 1300px;
}

@media only all and (min-width: 769px) {
    #cont_ws .cont_inner {
        min-width: 770px;
    }
}

#cont_ws .cont_inner02 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1450px;
}

#cont_ws .lead_text {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
}

@media only all and (max-width: 768px) {
    #cont_ws .lead_text {
        font-size: 180%;
    }
}

#cont_ws .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

@media only all and (max-width: 768px) {
    #cont_ws .flex {
        justify-content: center;
    }
}

#cont_ws .cont_text {
    margin-top: 25px;
    font-size: 120%;
    color: #fff;
}

#cont_ws .cont_text_thin {
    margin-top: 25px;
    font-size: 20px;
    font-weight: 200;
    color: #fff;
}

#cont_ws .cont_text_thin_note {
    display: block;
    margin-top: 12px;
    font-size: 70%;
    line-height: 1.2;
}

@media only all and (max-width: 768px) {
    #cont_ws .cont_text,
    #cont_ws .cont_text_thin {
        font-size: 160%;
    }
}

@media only all and (min-width: 769px) {
    #cont_ws .cont_text,
    #cont_ws .cont_text_thin {
        margin-top: 2%;
    }
}

#cont_ws .outer {
    background-color: #a6804c;
}

#cont_ws h3 img {
    max-width: 275px;
}

#cont_ws .flex {
    overflow: hidden;
}

#cont_ws .flex img {
    width:100%;
    max-width: 680px;
}

@media only all and (min-width: 769px) {
    #cont_ws .flex p {
        width: 49%;
    }
    #cont_ws .flex p:last-child {
        text-align: right;
    }
}

@media only all and (max-width: 768px) {
    #cont_ws h3 img {
        width: 30%;
    }
    #cont_ws .flex {
        text-align: center;
    }
    #cont_ws .flex img {
        margin-bottom: 5%;
        width: 90%;
    }
}

.resize{
    width: 80%;
    margin: auto;
}

#cont_main .cont_inner.innerfix{
    width: 80%;
    margin: auto;
}

@media screen and (max-width: 768px){
    #cont_main .cont_inner.innerfix{
        width: 95%;
    }
}

@media (max-width: 768px) {
    #cont_codec {
        margin-bottom: 112.5px;
    }
    #cont_codec h3 , #cont_codec h4 {
        margin: 0 30px 37.5px;
    }
    #cont_codec p , #cont_codec li{
        margin: 0 30px 37.5px;
    }
}

@media screen and (min-width:768px) {
    #cont_k2 .txtBox , #cont_earpiece .txtBox{
        width: 70%;
    }

    #cont_k2 .img , #cont_earpiece .img{
        width: 30%;
    }

    #cont_k2 .img img , #cont_earpiece .img img{
        width: 80%;
    }

    #cont_other li{
        width: 45%;
        padding-right: 55px;
        font-size: 18px
    }
}

@media screen and (min-width:1440px){
    #cont_main .cont_inner{
        max-width: 80%;
    }
}